> ## Documentation Index
> Fetch the complete documentation index at: https://ago.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Find Duplicates

> Groups of likely duplicate companies (same name or domain) or contacts (same email or name).



## OpenAPI

````yaml /openapi-v1.json get /api/v1/crm/duplicates
openapi: 3.1.0
info:
  title: AGO Public API
  version: 1.0.0
  description: Programmatic access to your AGO workspace.
servers:
  - url: https://{tenant_id}.api.useago.com
    description: AGO Public API v1
    variables:
      tenant_id:
        default: your-tenant-id
        description: Your AGO tenant identifier
security: []
paths:
  /api/v1/crm/duplicates:
    get:
      tags:
        - CRM
      summary: Find Duplicates
      description: >-
        Groups of likely duplicate companies (same name or domain) or contacts
        (same email or name).
      operationId: find_crm_duplicates
      parameters:
        - in: query
          name: entity
          schema:
            default: company
            title: Entity
            type: string
          required: false
      responses:
        '200':
          description: OK
      security:
        - ScopedAPIKeyAuth: []
components:
  securitySchemes:
    ScopedAPIKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.